CodeCanyon Age Verifier for WordPress 11004728

CodeCanyon Age Verifier for WordPress 11004728

CodeCanyon Age Verifier for WordPress 11004728
Plugin \ Miscellaneous
Screen \ Splash \ Verify \ Restricted \ Permission \ Explicit \ Adult



Plugin - Age Verifier for WordPress 11004728 by nickys @ CodeCanyon

Plugin \ Miscellaneous

Last Update: 3 April 15; High Resolution: No; Compatible Browsers: IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome; Files Included: JavaScript JS, CSS, PHP; Software Version: WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0.

Age Verifier for WordPress

Age Verification for WordPress Made Simple.

Clean & Easy to Use Editor

Age Verifier comes with an Editor that will help you setup the plugin and quickly edit it’s settings and customize it. No coding required!

Three modes to verify age

You can choose to ask your users to enter their birth date, drag a slider to enter their age, or simply click a checkbox to confirm they are over a certain age.

Responsive and Touchscreen Friendly

Being responsible by staying responsive. Your mobile users will have just the same smooth experience like your desktop users.

Super Cool Color Presets

Age Verifier comes with 9 color presets to choose right one for your site. If you need to use a specific color to match your brand, you can do that too!

Keywords: adult, age, explicit, permission, restricted, screen, splash, verify.



Tags: Restricted, Screen, Splash, Verify, Permission

Premium CodeCanyon Age Verifier for WordPress 11004728 WordPress Themes, Website Templates, Mobile Themes, Flash Templates & Scripts from creative professional designers. Full details of CodeCanyon Age Verifier for WordPress 11004728 for digital design and education. CodeCanyon Age Verifier for WordPress 11004728 desigen style information or anything related.

Comments:

Name:*
E-Mail:*
Add Comments:
Enter Code: *